Skip to main content
GET
A Testbed run and its per-situation comparison

Authorizations

Authorization
string
header
required

A workspace API key, sent as Authorization: Bearer sempera_sk_... Each operation names the one scope it needs. Scopes, key kinds and roles are in the Authentication guide.

Path Parameters

run_id
string
required

Query Parameters

agent_id
string
required

Response

OK

id
string
required
object
any
required
agent_id
string
required
client
string
required
by
string
required
state
enum<string>
required
Available options:
queued,
running,
completed,
failed,
interrupted
step
string
required
current_prompt
string
required
candidate_prompt
string | null
required
version_number
integer | null
required
started_at
string
required
finished_at
string | null
required
detail
string | null
required
evidence_class
any
required
situations
object[]
required
summary
object | null
required
proposal
object | null
required